@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {}
#user-gnb-wrapper {height:50px;border:1px solid rgba(0,0,0,.08);border-top:none;line-height:1;background:#fff}
#user-gnb-wrapper::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;margin-top:1.125rem;margin-left:1rem;font-size:.75rem;letter-spacing:-0.03em;color:rgba(0,0,0,.35)}

/* sns */
#user-gnb .user-sns {float:left}
#user-gnb .user-sns li {float:left;font-size:1.3rem;line-height:1.7;letter-spacing:-0.05em;border-right:1px solid rgba(0,0,0,.05)}
#user-gnb .user-sns li:first-child {padding-left:0}
#user-gnb .user-sns li:last-child {padding-right:0}
#user-gnb .user-sns li a {display:block;position:relative;width:50px;height:49px;padding:.5rem 0;color:rgba(0,0,0,.45);text-align:center;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
/* #user-gnb .user-sns li a::after {content:'';position:absolute;z-index:1;border-bottom:2px solid transparent;left:0;right:0;bottom:-1px;visibility:hidden} */
#user-gnb .user-sns li .facebook:hover {color:#fff;background-color:#4867aa}
#user-gnb .user-sns li .twitter:hover {color:#fff;background-color:#2DAAE2}
#user-gnb .user-sns li .kakaostory:hover {color:#fff;background-color:#FAE100}
#user-gnb .user-sns li .band:hover {color:#fff;background-color:#3DDD3F}
#user-gnb .user-sns li .rss:hover {color:#fff;background-color:#ff8a00}

#user-gnb .user-sns li a:hover::after {border-bottom-color:#000;visibility:visible}
#user-gnb .user-sns .log-text {margin-top:.25rem;font-size:.6rem;text-indent:-9999px}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {float:left;font-size:.9rem;line-height:2;letter-spacing:-0.05em;}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {display:block;position:relative;width:60px;height:49px;padding:.5rem 0;color:rgba(0,0,0,.45);text-align:center;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-gnb .user-logbox li a::after {content:'';position:absolute;z-index:1;border-bottom:2px solid transparent;left:0;right:0;bottom:-1px;visibility:hidden}
#user-gnb .user-logbox li a:hover {color:#333}
#user-gnb .user-logbox li a:hover::after {border-bottom-color:#000;visibility:visible}
#user-gnb .user-logbox .log-text {margin-top:.25rem;font-size:0.750rem;font-weight:500}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {position:relative;border-bottom:4px solid #000}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1.5rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner-left {width:250px}
#nav-header .dis-table-cell.user-banner-right {width:250px}
#nav-header .dis-table-cell.user-logo a img{width:250px;}


/* 전체 */
#user-nav .all-section {float:left;height:55px;padding-right:1.25rem;font-size:1.063rem;font-weight:500;letter-spacing:-0.05em;cursor:pointer}

/* 섹션 */
#user-nav-wrapper {height:45px;background-color:#0068b7;border-bottom:none}
#user-nav .menu-wrap {position:relative;float:left;}
#user-nav .menu-wrap li.megaline {float:left;text-align:left;height:45px;line-height:45px}
#user-nav .menu-wrap li.megaline > a {display:block;padding:0 19px;color:#fff;font-size:1.063rem;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .menu-wrap li.megaline > a:hover {color:#fff;background-color:#0086d1}
#user-nav .menu-wrap .menu-sub-wrap {display:none;position:absolute;z-index:1004;top:44px;left:0;right:0;min-width:1200px;max-width:1200px;border:1px solid #0068b7;background-color:#fff;padding:.9375rem 0}
#user-nav .menu-wrap .menu-sub-wrap::after {content:'';display:table;clear:both}
#user-nav .menu-wrap .menu-sub-wrap .menu-table {display:table;width:100%;table-layout:fixed}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell {display:table-cell;width:100%;vertical-align:top}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell:not(:first-child) {border-left:1px solid #bdc3c7;padding:0 20px}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell:last-child {width:400px}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell.menu-sub {width:200px;padding:0 .9375rem}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell.menu-sub li.sub {border-bottom:1px dotted rgba(0,0,0,.15);}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell.menu-sub li.sub:last-child {border-bottom:none;}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell.menu-sub li.sub > a {position:relative;font-size:14px;color:#7f8c8d;display:block;padding:12px 5px}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell.menu-sub li.sub > a::after {content:'';position:absolute;z-index:1004;border-width:3px;border-style:solid;border-color:transparent;right:.625rem;top:50%;transform:translateY(-50%);visibility:hidden}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell.menu-sub li.sub > a:hover::after {border-left-color:#0068b7;visibility:visible}
#user-nav .menu-wrap .menu-sub-wrap .menu-cell.menu-sub li.sub > a:hover {background-color:#f8f8f8;color:#222}

/* 전체섹션 */
#user-nav .menu-wrap .ic-menu {font-size:25px;padding-top:11px}
#user-nav .menu-wrap .menu-sub-wrap .all-menu li.all-menu-list {float:left;width:10%;padding:0 .9375rem;}
#user-nav .menu-wrap .menu-sub-wrap .all-menu li.all-menu-list > a {display:block;padding-bottom:10px;color:#7f8c8d;font-size:1rem;font-weight:500;color:#333;}
#user-nav .menu-wrap .menu-sub-wrap .all-menu li.all-menu-list > a:hover {color:#0068b7;text-decoration:none;}
#user-nav .menu-wrap .menu-sub-wrap .all-menu .all-menu-list .subs li.sub {font-size:0.875rem}
#user-nav .menu-wrap .menu-sub-wrap .all-menu .all-menu-list .subs li.sub > a {position:relative;display:block;padding:10px 0;border-top:1px dotted rgba(0,0,0,.15);color:#7f8c8d}
#user-nav .menu-wrap .menu-sub-wrap .all-menu .all-menu-list .subs li.sub > a:hover {background-color:#f8f8f8;color:#222}
#user-nav .menu-wrap .menu-sub-wrap .all-menu .all-menu-list .subs li.sub > a::after {content:'';position:absolute;z-index:1004;border-width:3px;border-style:solid;border-color:transparent;right:.625rem;top:50%;transform:translateY(-50%);visibility:hidden}
#user-nav .menu-wrap .menu-sub-wrap .all-menu .all-menu-list .subs li.sub > a:hover::after {border-left-color:#0068b7;visibility:visible}

/* 검색 */
#user-nav .user-search {float:right;width:225px;height:45px;background:#005494}
#user-nav .user-search::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 65px);height:45px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;color:#fff;background:transparent;border:none;box-shadow:none}
#user-nav .user-search button {float:right;width:60px;height:45px;font-size:2rem;font-weight:400;color:#fff;cursor:pointer}


/* 검색 */
/* #user-nav .user-search {float:right;position:relative}
#user-nav .user-search .sch-btns {width:55px;height:45px;font-size:1.6rem;font-weight:400;color:#fefefe;cursor:pointer}
#user-nav .user-search .sch-forms {display:none;position:absolute;z-index:1;right:0;top:0;width:220px;height:45px;background:#f8f8fa;border-left:1px solid rgba(0,0,0,.03)}
#user-nav .user-search .sch-forms::after {content:'';display:table;clear:both}
#user-nav .user-search .sch-forms input {float:left;width:calc(100% - 60px);height:45px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-nav .user-search .sch-forms button {float:right;width:55px;height:45px;font-size:1.6rem;font-weight:400;color:#333;cursor:pointer}
#user-nav .user-search .sch-forms .closed {position:absolute;z-index:1;left:calc(100% + 10px);top:50%;font-size:2rem;transform:translateY(-50%);cursor:pointer} */


